@import url('https://fonts.googleapis.com/css?family=EB+Garamond:400,700');

@font-face {
    font-family: 'Josefin Sans';
    src: url('../../assets/buuf/fonts/josefinsans/JosefinSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../../assets/buuf/fonts/josefinsans/JosefinSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Josefin Sans';
    src: url('../../assets/buuf/fonts/josefinsans/JosefinSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html{
	scroll-behavior: smooth;
}

body, #cmplz-document p, #cmplz-document h2, #cmplz-document li {
	font-size: 19px;
	line-height: 24px;
	font-family: 'EB Garamond', serif;
	color: #000;
	font-weight: 400;
}

body.single-product section.content-area{
	background: #79a1ad;
}
body.single-product .woocommerce-product-details__short-description{
	color: #fff;
}

body.single-product section.page-title-section{
	display: none;
}

#cmplz-document h2, #cmplz-document h3{
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Josefin Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*font-weight: 400;*/
    font-size: 24px;
    letter-spacing: 0.1em;
	font-weight: bold;
	color: #0e1015;
}

button, input, select, textarea {
    color: #404040;
    font-family: 'EB Garamond', serif;
    font-size: 17px;
    line-height: 1.5;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    color: #666;
    border: none;
    background-color: #f6f6f6;
}

label {
    font-weight: normal;
}

@media all and (max-width: 767px) {
	p.lead {
		font-size: 18px;
		line-height: 24px;
	}

	p {
		font-size: 18px;
	}
}

a[onclick], a:not([name]), a:hover, a:visited { cursor: pointer }

input[type="text"], input[type="search"], input[type="email"], input[type="tel"] {
    height: 40px !important;
    margin-bottom: 0px !important;
    border: none;
}

textarea{
	margin-bottom: 0px !important;
}

#buuf_bestellen{
      outline: 0 !important;
     -moz-outline-style: none !important;
}

#buuf_bestellen .wpcf7-response-output{
	border: none;
	color: #fff;
	background: #79a1ad;
	padding: 15px;
}

#masthead{
	display: none;
}


/*
#headerVideoContainer{

	position: absolute;
	top:0px;
	left:0px;
	min-width: 100%;
	min-height: 100vh;
	max-width: 178%;
}*/

#headerVideoContainer{

	position: absolute;
	top:0px;
	left:0px;
	min-width: 100%;
	min-height: 100%;
	max-width: 178%;
}

/*#header-slider{
	top: 0px !important;
	height: 100vh !important;
	width: 100vh;
}
*/

#headerVideo{

	position: absolute;
  	top: 0;
	left: 0;
  	width: 100%;
  	height: 100%;
}

@media (min-aspect-ratio: 16/9) {
  #headerVideo {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  #headerVideo {
    width: 300%;
    left: -100%;
  }
}

/*#headerVideoContainer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 700px;
}*/

/*#headerVideo {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
}
*/


/*#headerVideoContainer {
    background: url('../images/buuf/buuf_header_video_still.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}*/

@media all and (max-width: 535px) {
	#headerVideoContainer {
		background: url('../images/buuf/buuf_header_video_still.jpg');
	    /*background-position: center center;*/
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: -190px -35px;
	}

	#headerVideo {
	    display: none;
	}
}



/*@media (max-width: 767px) {
    #headerVideoContainer {
        background: url('../images/buuf/buuf_header_video_still.jpg') left center / cover no-repeat;
    }

    #headerVideo {
        display: none;
    }
}*/

#headerLogo{
	position: relative;
	left: 20%;
	margin-top: -60px;
	width: 200px;

	opacity: 0;

  	-webkit-transition: opacity .5s !important;
    -moz-transition: opacity .5s !important;
    -o-transition: opacity .5s !important;
    transition: opacity .5s !important;
}

#headerBottom{
	height: 60px;
	width: 100%;
	background-color: #fbfbfb;
	background-image: url("../images/buuf/marble_top.png");
	background-repeat: no-repeat;
	background-position: right;
	
	position: absolute;
	bottom: 0px;
}

#headerAdditional{

	/*height: 20px;*/
	width: 100%;
	background-color: #dabcac;
	/*background-color: #94b9c3;*/
	/*background-image: url("../images/buuf/marble_top.png");*/
	/*background-repeat: no-repeat;*/
	/*background-position: right;*/
	
	position: absolute;
	top: 0px;

	opacity: 0;

  	-webkit-transition: opacity .5s !important;
    -moz-transition: opacity .5s !important;
    -o-transition: opacity .5s !important;
    transition: opacity .5s !important;
}

#headerAdditional span{

	font-family: 'Josefin Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    margin-left: 281px;
    letter-spacing: 0.1em;
	font-weight: bold;
	line-height: 15px;
    padding: 10px 0 6px 0;
	color: #fff;
	text-transform: uppercase;
	display: block;

	
}

@media all and (max-width: 535px) {
	#headerBottom{
		height: 150px !important;
		background-position: right;
		/*background-image: none;*/
	}

	#buuf-social-links{
		width: 50px !important;
		height: 150px !important;
	}

	#headerLogo {
    	margin-top: -110px;
    }

	.buuf-social-icon img{
		width: 50px !important;
		height: 50px !important;
	}

	.buuf-social-icon{
		width: 50px !important;
		height: 50px !important;
	}

	#buufInfo span {
		width: 100%;
		line-height: 25px !important;
	}
}


#buufHeaderTopShadow{
	position: absolute;
	top:0px;
	height: 88px;
	width: 100%;
	background-image: url("../images/buuf/top_shadow.png");
	background-repeat: repeat-x;
	
}

#buuf-social-links{
	width: 180px;
	height: 60px;
	float: right;
	position: relative;
	margin:0;
	padding: 0;
}

#buuf-social-links a{
	cursor: pointer !important;
}

#buuf-social-links a:hover{
	opacity: 1;
}

/*#buuf-social-links a:hover > .buuf-navOver{
	visibility: visible;
}*/

/*.buuf-social-icon .buuf-navOver{
	visibility: hidden;
}
*/


@media (max-width: 767px) {
	html.touch *:hover {
	    pointer-events: none !important;
	}


	.buuf-navOver{
		display: none;
	}

	#headerLogo{
		opacity: 0;
	}

	#buufContactInfo .mb16 br{
			display: block;
	}
}



.buuf-social-icon{
	display: block;
	position: relative;
	width: 60px;
	height: 60px;
    float: left;
}

.buuf-social-icon:hover .buuf-navOver{
	opacity: 1;
}

.buuf-social-icon img{
	width:100%;
	height:100%;
	position: absolute;
	/*top:0px;*/
	/*left:0px;*/
}

.wpcf7-submit{
	-webkit-transition: all 0.2s !important;
    -moz-transition: all 0.2s !important;
    -o-transition: all 0.2s !important;
    transition: all 0.2s !important;

}
.buuf-navOver{
	opacity: 0;

  	-webkit-transition: opacity 0.2s !important;
    -moz-transition: opacity 0.2s !important;
    -o-transition: opacity 0.2s !important;
    transition: opacity 0.2s !important;
}

#buufInfo{
	position: relative;
	display: inline-block;
    left: 12%;
	top: 50%;
	
 	 -ms-transform: translateY(-50%);
 	 transform: translateY(-50%);

 	 opacity: 0;
 	-webkit-transition: opacity .5s !important;
    -moz-transition: opacity .5s !important;
    -o-transition: opacity .5s !important;
    transition: opacity .5s !important;
}

#buufInfo span{
	/*display: block;*/
	font-family: Josefin Sans;
	letter-spacing: 0.05em;
	float: left;
	/*clear: left;*/
	margin-right: 10px;
	padding:0;
	color: #000;
	font-size: 16px;
	line-height: 21px;
	text-shadow: 0px 0px 20px #fff;

}

.buufEbookContainer{
	float: left;
    width: 100%;
    /*margin-top: 80px;*/
    margin-top: 20px;
    margin-bottom: 50px;
}

.buufEbookContainer ul.woocommerce-error li{
	display: flex;
    flex-direction: column-reverse;
}

.buufEbookContainer ul.woocommerce-error li a{
	max-width: 220px;
    margin-top: 10px;
}

.single_add_to_cart_button, .wc-forward{
	z-index: 100;
}

#buufTextTitleLeft{
	float: left !important;
}
.buufTextColumn{
	float: left !important;
}

article#post-110 .woocommerce-error, article#post-110 .woocommerce-info, article#post-110 .woocommerce-message{
    background-color: #f5f5f5;
    color: #000;
    border-top: none !important;

}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
    background-color: #4b8292;
    color: #dde6e8;
    border-top: none !important; 
}

.woocommerce-error::before {
	/*display: none;*/
    color: #ffffff;
}

article#post-110 .woocommerce-error::before{
	color: #000;
}


.entry-summary{
	margin-left: 4%;
    padding-right: 15px;
    padding-left: 15px;
}

h1.entry-title{
	text-transform: uppercase;
}

.woocommerce-billing-fields h3, #order_review_heading{
	font-size: 24px;
	line-height: 24px;
	font-family: 'EB Garamond', serif;
	color: #000;
	font-weight: 400;
}

#order_review_heading{
	margin-top: 30px;
}

.product_title{
	color: #dde6e8;
}

.woocommerce-Price-amount{
	color: #a9d6e3;
	font-weight: bold;
    font-size: 26px;
}

.woocommerce-product-gallery__image{
	max-width: 88%;
    margin: auto;	
}


.product_meta{
	display: none !important;
}

.buufTextTitleArea{
	height: 50px;
}


.buufTextColumn{
	position: relative;
    top: 0px;
}
.buuf_text_area{
	/*background-color: #3b6976;*/
	color: #fff;
	background-color: #79a1ad;
}

.buuf_text_area h3{
	color: #dde6e8;
}

.btn, .wpcf7-submit, .single_add_to_cart_button, .wc-forward, button#place_order, button[name='apply_coupon']{
	font-family: Josefin Sans;
	font-size: 12px !important;
	letter-spacing: 0.1em !important;
}

.buufLink{
	color: #fff !important;
	cursor: pointer;
}

.buufTextColumn a:hover{
	color: #3b6976 !important;
}

.buufLink:visited{
	color: #fff !important;
}

#taartIcon{
	width: 40px;
    margin-right: 12px;
    margin-top: -12px;
}

.buuf_gallery section{
	/*padding: 10px 10px 0 10px;*/
	padding: 0;
	/*padding-top:18px;*/

	margin: 0;
	/*background-color: #79a1ad;*/
	background-color: #3b6976;
	/*background-color: #dcbead;*/
	/*background-color: #fff;*/
}

.gallery{
	margin: 0;
	padding-right: 1em;

}

.gallery figure{
	/*padding: 1em 0em 1em 1em;*/
}

.gallery-item {
    max-width: 100% !important;
    min-height: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    /*overflow: hidden;*/
    position: relative;
}

.gallery-icon{
	min-width: 100% !important;
	min-height: 100% !important;

}

.gallery-icon img{
	/*display: block;*/
	/*min-height: 100%;*/
	min-width: 100%;
  	/*width: auto;*/
	opacity: 0;
	/*-webkit-transition: opacity 0.5s;*/
    /*-moz-transition: opacity 0.5s;*/
    /*-o-transition: opacity 0.5s;*/
    /*transition: opacity 0.5s;*/
}

.slick-arrow{
	z-index: 100 !important;
}


.widget_media_gallery{
	display: block;
	background-color: #3b6976;
}

.widget_media_gallery .widget-title{
	display: none;
}

.envira-gallery-wrap, .envira-gallery-public.envira-gallery-css-animations, .envira-gallery-item, img{
	-webkit-transition-property: none !important;
	-moz-transition-property: none !important;
	-o-transition-property: none !important;
	transition-property: none !important;
}

.buuf-text-offset-left{
	margin-left: 4%;
}



#buufContactInfo{
	margin-top: 58px;
	margin-left: 100px;
	text-align: justify;
	margin-right: 60px;
}

#ui-datepicker-div{
	/*background: none;*/
    /*border: none;*/
    font-family: 'EB Garamond', serif;
}
.ui-datepicker .ui-datepicker-header {
    background: none;
    border: none;
}

.ui-datepicker-calendar, .ui-datepicker td, .ui-state-default{
	font-size: 15px !important;
	border: none !important;
	background-color: #f6f6f6 !important;
}

.ui-datepicker-title{
	font-size: 16px !important;
}

span.wpcf7-not-valid-tip {
    margin-top: 0px !important;
}

@media all and (max-width: 991px) {
	#buufContactInfo{
		margin-top: 0px;
		margin-left: 0px;
	}
}
/*
#colophon{
	display: none !important;
}*/

div.site-info{
	display: none;
}

footer#colophon{
	background: #fff !important;
}

footer#colophon p{
	font-size: 17px;
	width: 100%;
	text-align: center;
	color: #000 !important;
}
footer#colophon a{
	font-size: 17px;
	color: #000;
    text-decoration: underline;
    font-weight: normal;
}


article#post-110 a.wc-forward{
	display: none;
}



footer div.footer-widget{
	width: 100%;
}